Loading...
Searching...
No Matches
_MimeInfo Struct Reference

## Data Fields

char * | path
char * | type
char * | description
char * | pattern
ssize_t | priority
MagickOffsetType | offset
size_t | extent
DataType | data_type
ssize_t | mask
ssize_t | value
EndianType | endian
size_t | length
unsigned char * | magic
MagickBooleanType | stealth
size_t | signature

## Detailed Description

Definition at line 75 of file mime.c.

## Field Documentation

## data_type

DataType _MimeInfo::data_type

Definition at line 93 of file mime.c.

## description

char * _MimeInfo::description

Definition at line 80 of file mime.c.

## endian

EndianType _MimeInfo::endian

Definition at line 100 of file mime.c.

## extent

size_t _MimeInfo::extent

Definition at line 90 of file mime.c.

## length

size_t _MimeInfo::length

Definition at line 103 of file mime.c.

## magic

unsigned char* _MimeInfo::magic

Definition at line 106 of file mime.c.

## mask

ssize_t _MimeInfo::mask

Definition at line 96 of file mime.c.

## offset

MagickOffsetType _MimeInfo::offset

Definition at line 87 of file mime.c.

## path

char* _MimeInfo::path

Definition at line 78 of file mime.c.

## pattern

char * _MimeInfo::pattern

Definition at line 81 of file mime.c.

## priority

ssize_t _MimeInfo::priority

Definition at line 84 of file mime.c.

## signature

size_t _MimeInfo::signature

Definition at line 112 of file mime.c.

## stealth

MagickBooleanType _MimeInfo::stealth

Definition at line 109 of file mime.c.

## type

char * _MimeInfo::type

Definition at line 79 of file mime.c.

## value

ssize_t _MimeInfo::value

Definition at line 97 of file mime.c.

The documentation for this struct was generated from the following file:

- mime.c